<div id="header"><a href="/doc">Documentation</a> / Accessing and navigating NETCO NMS</div>

# Accessing NETCO NMS

Use a web browser to navigate to the host and port where NETCO NMS was installed. By default the address is [http://localhost/](http://localhost/), but configuration changes during installation may alter the used address. Accessing NETCO NMS will initially present the login page.

# Logging in

If the password has not been changed after installation, use the initial admin password as displayed in the final phase of the [installation instructions](install.md#installation_complete).

If the password is lost, see the [Lost password section](troubleshooting.md#lost_password) on the Troubleshooting page.

<img src="img/usage_login_filled.png" style="width: 700px; object-fit: contain;" alt="Login page"/>

After logging in the user is presented with the Home dashboard.

<img src="img/usage_monitoring_home_dashboard.png" style="width: 700px; object-fit: contain;" alt="Home dashboard"/>

# Main menu

The top left corner includes a hamburger menu ![Hamburger menu](img/usage_hamburger_menu.png) which exposes the main menu to navigate across NETCO NMS components. As right click on the main menu does not work in NETCO Design, it is recommended to use the middle mouse button to open into a new tab from the main menu.

![Main menu](img/usage_main_menu.png)

A full listing of all NETCO NMS components and their respective documentation can be found in the [Table of contents](index.md#table-of-contents).
