# About snmp measurements

In addition for measurements defined in design stack you can add manually snmp variable to be measured in measurement stack.

## Editing manually snmp variables

- Open webUI interface [/monitoring/snmp](/monitoring/snmp)
- Click "+ Create" and from sub menu "SNMP
- Add following values:

| Item      | Description
| ------------- | :------------- 
| Description | Descriptive name for measurement
| Measurement name | this is used as a field in measurement database
| Measurement OID | SNMP measurements are given as OID use snmptranslate if neccessary.
| Node IPv4 address | Ip-address of agent (device). This must be a IPv4 address currently name service is not supported

- Either select network / node from dropdowns of if custom target is needed (device which is unknown to design side) then click custom and add following values.

| Item      | Description
| ------------- | :------------- 
| Network name | Descriptive name for network
| Network guid | Global unique identifier for network. If you are creating a new network define also a guid for it (for example [https://www.guidgenerator.com/](https://www.guidgenerator.com/))
| Node name | Descriptive name for agent
| Node guid | Node specific guid

You can edit and delete only manually added snmp variables.

## SNMP traps

SNMP traps are available in port *162* (UDP) and *30050* (UDP).
