@ECHO OFF

::Testing admin rights
"%SYSTEMROOT%\system32\cacls.exe" "%SYSTEMROOT%\system32\config\system" >nul 2>&1
If %errorLevel% NEQ 0 (
   Echo Failure, please rerun this script from an elevated command prompt. Exiting...
   Exit /B 1
)

SET serial_port=%~1

IF "%serial_port%" == "" goto invalid_args_error

:: convert serial port to UPPER CASE
for /f "usebackq delims=" %%I in (`powershell "\"%serial_port%\".toUpper()"`) do set "serial_port=%%~I"


echo [42mStopping service "Satel NETCO %serial_port%" [0m
net stop "Satel NETCO %serial_port%" || goto error

echo [42mDONE![0m
goto end

:invalid_args_error
echo ---
echo USAGE: %0 ^<com port^>
echo ---
pause
goto end

:error
echo [41mERROR![0m

:end
